.site-index .light {
    color: #fff;
}
.site-index .social-content-wrapper .social-content {
    padding-top:5px;
}
.site-index .light #facebook a{
    background:url(../../images/facebook-w.png) no-repeat center center;
}
.site-index .light #twitter {
    background:url(../../images/twitter-w.png) no-repeat center center;
}
.site-index .light #mail a {
    background:url(../../images/email-w.png) no-repeat center center;
}
.site-index .light #pinterest a {
    background:url(../../images/pinterest-w.png) no-repeat center center;
}
.site-index .bx-wrapper .bxslider li {
    height: 430px;
}
.site-index .bx-wrapper {
    background-image: url(../../images/chalkpattern.jpg);
    background-position: center top;
}
.site-index .bx-wrapper .slide-2 img {
    margin-top: 0px;
}
.site-index .bx-wrapper img {
    margin-top: 30px;
    margin-left: 40px;
}
.site-index .bx-wrapper .bx-viewport {
    background: none;
}
.site-index .bx-wrapper p.slider-text {
    position: absolute;
    top: 170px;
    left: 110px;
    width: 250px;
    color: #7D7D7D;
    line-height: 22px;
}
.site-index .bx-wrapper .slide-last p.slider-text {
    top: 190px !important;
}
.site-index .bx-wrapper a.greenlink {
    position: absolute;
    left: 110px;
    bottom: 50px;
}
.slidelink {
    bottom: 0;
    position: absolute;
}
.view-how-it-works-slider .slidelink
{
    margin-left:-20px;
}
.view-how-it-works-slider .play
{
    padding-right:40px;
    font-family:'gibsonsemibold';
    font-size:20px;
    color:#fff;
    background:url(../../images/playcam.png) no-repeat right center;
    margin-top:25px;
    display:inline-block;
}
.how-container {
    padding-bottom:60px;
    margin-bottom:30px;
    background:url(../../images/divader.png) no-repeat left bottom;
    height: auto;
    overflow: hidden;
}
#videoplay {
    position:relative;
    float:left;
    margin-left:-40px;
    width: 0px;
    height: 0px;
}
#easylufa {
    background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: 1px 1px 5px #999999;
    display: block;
    letter-spacing: -1px;
    margin-left: auto;
    margin-right: auto;
    /*margin-top: 20px;*/
    padding: 15px;
    width: 860px;
}
.lang_fr #easylufa {
    width: 930px;
}
#easylufa ul {
    list-style-type: none;
    margin: 0;
    padding:0;
    padding-left: 10px;
}
#easylufa ul li {
    padding-left:15px;
    background:url(../../images/li-arrow.png) no-repeat left 10px;
    margin-bottom: 5px;
}
#easylufa .play {
    padding-left:40px;
    text-decoration:underline;
    background:url(../../images/camera.png) no-repeat left center;
}
#easylufa p {
    margin:8px 0;
}
#easylufa h3 {
    margin-bottom:15px;
}
.how-container.info .left {
    width: 220px;
}
.how-container.info .middle {
    width: 235px;
    float:left;
}
.how-container.info .right {
    width: 505px;
}
.site-index .greenlink {
    background: none;
    background-color: #719500;
    display: inline-block;
    border: 0 none;
    color: #FFFFFF;
    font-size: 21px;
    line-height: 47px;
    padding: 10px 30px;
    text-align: center;
    text-transform: uppercase;
    white-space: nowrap;
    text-decoration: none!important;
}
.how-container #question {
    border-right: 1px solid #000000;
    line-height: 35px;
    margin-right: 20px;
    padding-left: 30px;
    padding-right: 20px;
}
.how-container #securepay {
    line-height:35px;
}
.site-index .news-widgets {
    margin-top: 50px;
    padding-bottom: 30px;
    height: auto;
    overflow:hidden;
}
.site-index .view-content-slides {
    padding-top: 20px;
}
.site-index .how-it-works-content h2 {
    font-size: 24px !important;
    border-bottom: 0 !important;
    padding-bottom: 0 !important;
}
.site-index .bx-wrapper {
    background: none;
}
.site-index .bx-wrapper .bx-viewport {
    border: 0;
    box-shadow: none;
}
.site-index .social-content {
    right: 50%;
    margin-right: -480px;
    top: -47px;
}
.site-index .breadcrumbs {
    margin-left: auto;
    margin-right: auto;
    width: 964px;
    padding-top: 10px;
    color: #fff;
    background: url(../../images/divider.png) no-repeat left top;
}
.site-index .breadcrumbs a {
    color: #fff;
}
.site-index div.breadcrumbs span.sep {
    background-image: url('../../images/breadcrumb-white.png');
}
.site-index .social-content {
    color: #fff;
}
.site-index .social-content #facebook a {
    background: url('../../images/facebook-w.png') no-repeat center center;
}
.site-index .social-content #twitter {
    background: url('../../images/twitter-w.png') no-repeat center center;
}
.site-index #pinterest a {
    background: url('../../images/pinterest-w.png') no-repeat center center;
}
.site-index #mail a {
    background: url('../../images/email-w.png') no-repeat center center;
}
.site-index .bx-prev {
    width: 74px !important;
    height: 100px !important;
    background: url(../../images/slider-prev.png) no-repeat left bottom !important;
    margin-top: -50px !important;
}
.site-index .bx-prev:hover {
    background: url(../../images/slider-prev.png) no-repeat left top !important;
}
.site-index .bx-next {
    width: 74px !important;
    height: 100px !important;
    background: url(../../images/slider-next.png) no-repeat left bottom !important;
    margin-top: -50px !important;
}
.site-index .bx-next:hover {
    background: url(../../images/slider-next.png) no-repeat left top !important;
}
.site-index .bx-pager-item {
    margin: 0 5px;
}
.site-index .bx-pager-item a {
    background: url(../../images/buttons.png) no-repeat -40px 0 !important;
    width: 20px !important;
    height: 20px !important;
    margin: 5px 0 !important;
    border-radius: 0 !important;
}
.site-index .bx-wrapper .bx-pager.bx-default-pager a:hover,.site-index .bx-wrapper .bx-pager.bx-default-pager a.active {
    background: url(../../images/buttons.png) no-repeat 0 0 !important;
}
.site-index .block__title.block-title {
    font-size: 18px !important;
    padding: 13px !important;
    padding-left: 50px !important;
}
.site-index .region-highlighted .block-menu ul li.active a, .site-index .region-highlighted .block-menu ul li a:hover {
    color: #979797 !important;
    text-decoration: none !important;
}
.site-index ul.sf-menu ul{
    width: 150px;
    z-index: 9999 !important;
    left: -88px !important;
}
.site-index .basket-wrapper {
    padding-right: 0;
}
.site-index .basket-wrapper.last-row {
    margin-top: 40px;
}
#basket-farmers-market {
    height: 500px;
    background-image: url(../../images/how-it-works-new.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: auto;
    overflow: hidden;
}
#basket-farmers-marke .after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
    color: #FFF;
}
#basket-farmers-marke:hover .after {
    display: block;
    background: rgba(0, 0, 0, .6);
}
.site-index #main {
    margin-top: 65px !important;
}
.social-content-how {

}
.links-enterprise {
    background:url("../../images/how-it-works/case-image.png") no-repeat;
    transition: background 0.5s linear;
}
.links-enterprise:hover {
    background: url("../../images/how-it-works/case-image-h.png") no-repeat;
    transition: background 0.5s linear;
}
.links-enterprise:hover .big-text {
    color: #78a22f;
}
.hiw-content {
    overflow: hidden;
    background: #eeeeee;
}
.hiw-top {
    overflow: hidden;
}
.products-top-title {
    text-transform: uppercase;
}
.products-top-text {
    line-height: 35px;
    font-size: 24px !important;
}
.fm-content {
    padding-top: 170px;
}
.lang_en.desktop-version .sign-up-step {
    height: 320px !important;
}
.lang_fr.desktop-version #sign-up-steps-2 .sign-up-step {
    height: 320px !important;
}
.lang_fr.desktop-version #sign-up-steps .sign-up-step {
    height: 355px !important;
}
.sign-up-step span {
    display: block;
    outline: hidden;
}
.sign-up-step a {
    text-decoration: none;
}
.sign-up-step .step-title {
    text-decoration: underline !important;
}
.sign-up-step a:hover .step-description {
    color: #000 !important;
}
.step-image {
     height: 95px;
}
.step-image img {
    height: 83px;
}
.step-title {
    margin: 15px 0px;
    text-transform: uppercase;
    font-size: 17px;
}
.step-description {
    font-size: 17px !important;
    line-height: 23px !important;
    padding: 0px 10px;
}
.basket-wraper p, p.how-text, .hiw-section p, .site-index .basket-wrapper .small-text {
     line-height: 23px !important;
     font-size: 17px !important;
}
.basket-wrapper .section3-top {
    font-size: 25px !important;
}
.hiw-content h2, .how-title {
    font-size: 25px !important;
}
.site-index .basket-wrapper .big-text {
    font-size: 22px;
}
.hiw-section {
    padding: 40px 0 !important;
}
.hiw-section.hiw-3.tr3 {
    padding-bottom: 0px !important;
}
.section3-top {
    padding: 20px 0 0 80px !important;
    color: #fff !important;
    margin-bottom: 20px !important;
}
.s5-wrap {
    height: auto !important;
    overflow: hidden !important;
}
.how-it-works-header {
    text-align: center;
    margin-top: 40px;
}
a.anchor {
    display: block;
    position: relative;
    top: -100px;
    visibility: hidden;
}
.learn-more {
    text-align: center;
    display: block;
    width: 50px;
    height: 50px;
    background: url('../../images/arrow-learn-more.png');
    background-size: 50px 50px;
    margin: 20px auto;
}
.learn-more:hover {
    color: #fff;
}
.fm-content a.btn-big {
    margin: 0;
}
.image2-wrap {
    margin-top: 50px;
}
.links-basket {
    background-image: url(../../images/basket/basket-off.png);
    transition: background 0.5s linear;
    background-size: 70px;
}
.links-basket:hover {
    background-image: url(../../images/basket/basket-on.png);
    transition: background 0.5s linear;
}
.links-basket:hover .big-text {
    color: #78a22f;
}
.links-pup {
    background-image: url(../../images/basket/pup-off.png);
    transition: background 0.5s linear;
    background-size: 60px;
}
.links-pup:hover {
    background-image: url(../../images/basket/pup-on.png);
    transition: background 0.5s linear;
}
.links-pup:hover .big-text {
    color: #78a22f;
}
.social-media {
    margin-bottom: 50px;
}
.social-media a {
    text-decoration: none;
}
.social-media img {
    width: 50px;
    margin-right: 20px;
}
.links-about-the-farm:before {
    content: '';
    display: block;
    background-image: url(../../images/basket/about-lufa-on.png);
}
.links-basket:before {
    content: '';
    display: block;
    background-image: url(../../images/basket/basket-on.png);
}
.links-pup:before {
    content: '';
    display: block;
    background-image: url(../../images/basket/pup-on.png);
}
.links-faq:before {
    content: '';
    display: block;
    background-image: url(../../images/basket/faq-on.png);
}
@media all and (max-width: 360px) {
    .hiw-content h2.section3-top {
        padding-top: 0 !important;
        padding-bottom: 0 !important;
        font-size: 22px !important;
    }
}
.lang_fr .s4-l {
    padding-top: 60px;
}
#basket-how-it-works .how-text {
    width: 290px !important;
}
.basket-farmers-market-overlay {
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
}
